
D4Science Infrastructure - Upgrade #8864

Upgrade # 8648 (Completed): D4Science Infrastructure Upgrade to gCube 4.5

FARM VO upgrade to gCube 4.5

Jun 07, 2017 09:33 AM - Roberto Cirillo

Status: Completed Start date: Jun 07, 2017

Priority: Normal Due date:  

Assignee: Roberto Cirillo % Done: 100%

Target version: D4Science Infrastructure Upgrade to

gCube 4.5

  

Infrastructure: Production   

Description

History

#1 - Jun 07, 2017 10:43 AM - Roberto Cirillo

Hosting Nodes

WHN to upgrade

(CNR) DONE catalogue-ws.d4science.org

(CNR) DONE smart-grsf-d4s.d4science.org

(CNR) DONE tabulardata2.d4science.org

Configuration

upgrade front-end data Catalogue

Smartgears services

(CNR) DONE catalogue-ws.d4science.org: install catalogue-ws service

(CNR) DONE accounting-service-1.d4science.org: install accounting service

(CNR) DONE accounting-service-2.d4science.org: install accounting service

(CNR) DONE smart-grsf-d4s.d4science.org: upgrade smart-grsf-ws service

(CNR) DONE tabulardata2.d4science.org: upgrade tabulardata service

(CNR) DONE catalogue-ws.d4science.org: install catalogue-ws service

#2 - Jun 07, 2017 06:08 PM - Roberto Cirillo

- Status changed from New to Planned

#3 - Jun 08, 2017 04:17 PM - Roberto Cirillo

- Status changed from Planned to In Progress

#4 - Jun 08, 2017 05:57 PM - Roberto Cirillo

- Status changed from In Progress to Completed

#5 - Jun 08, 2017 07:49 PM - Roberto Cirillo

- % Done changed from 0 to 100
